summaryrefslogtreecommitdiff
path: root/include
diff options
context:
space:
mode:
authorIan Romanick <ian.d.romanick@intel.com>2012-07-19 16:04:01 -0700
committerIan Romanick <ian.d.romanick@intel.com>2012-08-14 15:41:03 -0700
commit7b4b4f8e68ba7a6109cc508de10314e966e56f5f (patch)
tree181c353739acdc333f491a716b35dbc2bacb6ad7 /include
parentf171571bfc897921cee63cbba3b71fd9b64174c9 (diff)
egl_dri2: Add support for EGL_KHR_create_context and EGL_EXT_create_context_robustness
Just like in GLX, EGL_KHR_create_context requires DRI2 version >= 3, and EGL_EXT_create_context_robustness requires both DRI2 version >= 3 and the __DRI2_ROBUSTNESS extension. Signed-off-by: Ian Romanick <ian.d.romanick@intel.com> Reviewed-by: Kenneth Graunke <kenneth@whitecape.org>
Diffstat (limited to 'include')
0 files changed, 0 insertions, 0 deletions